Index: branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/HeuristicLab.Clients.OKB-3.3.csproj
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/HeuristicLab.Clients.OKB-3.3.csproj	(revision 7632)
+++ branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/HeuristicLab.Clients.OKB-3.3.csproj	(revision 7633)
@@ -373,7 +373,7 @@
     </Compile>
     <None Include="app.config" />
+    <None Include="ascheibe app.config" />
     <None Include="swagner app.config" />
     <None Include="Plugin.cs.frame" />
-    <None Include="services.heuristiclab.com app.config" />
     <None Include="Properties\AssemblyInfo.cs.frame" />
     <None Include="Administration\ServiceClient\GenerateServiceClient.cmd" />
Index: branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/app.config
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/app.config	(revision 7632)
+++ branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/app.config	(revision 7633)
@@ -82,34 +82,26 @@
     </bindings>
     <client>
-      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/AdministrationService"
+      <endpoint address="http://services.heuristiclab.com/OKB-3.3/AdministrationService.svc"
           binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAdministrationService"
           contract="HeuristicLab.Clients.OKB.Administration.IAdministrationService"
           name="WSHttpBinding_IAdministrationService" behaviorConfiguration="DefaultEndpointBehavior">
         <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAQkazTmWcZqFuuREaov8jmDtOu4UgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTExMDkwNjA4NDUzOVoXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCiKeSwXFm0qxkuMFao9NHftClUYvX0jpiyKFthUnutfhB2FF3Ie8a8U15M+GBYSZOV5vXlEn3D30HsV/x6L9/UU1fiJndJd5lWI2/4mP2jra0qP0b8xyitHfRhePIfpDkufZqIOvOmT/DoFqMTK3joexzuEmAw5Ugil6fbOxELlwIDAQABo0kwRzBFBgNVHQEEPjA8gBCJmAWIXCTyTFXdjdnseED4oRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQADgYEACW9nLJnu1+OJg93AAKfWqkiETHcXUcULrPjMWJQsy5fkHY1qExKBGeUJHK0REvqQs3KRY3GqikMjlAnDmb/e9P1h+PynsRv7y2zAGCnKW4nryWVncWf1xJL9xvKNuH2aR4+Wdq9oo2m793+RXtA7YTSsr/OiiIdkQcjUGQtkaYo=" />
+          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
         </identity>
       </endpoint>
-      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/RunCreationService"
+      <endpoint address="http://services.heuristiclab.com/OKB-3.3/RunCreationService.svc"
           binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IRunCreationService"
           contract="HeuristicLab.Clients.OKB.RunCreation.IRunCreationService"
           name="WSHttpBinding_IRunCreationService" behaviorConfiguration="DefaultEndpointBehavior">
         <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAQkazTmWcZqFuuREaov8jmDtOu4UgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTExMDkwNjA4NDUzOVoXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCiKeSwXFm0qxkuMFao9NHftClUYvX0jpiyKFthUnutfhB2FF3Ie8a8U15M+GBYSZOV5vXlEn3D30HsV/x6L9/UU1fiJndJd5lWI2/4mP2jra0qP0b8xyitHfRhePIfpDkufZqIOvOmT/DoFqMTK3joexzuEmAw5Ugil6fbOxELlwIDAQABo0kwRzBFBgNVHQEEPjA8gBCJmAWIXCTyTFXdjdnseED4oRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQADgYEACW9nLJnu1+OJg93AAKfWqkiETHcXUcULrPjMWJQsy5fkHY1qExKBGeUJHK0REvqQs3KRY3GqikMjlAnDmb/e9P1h+PynsRv7y2zAGCnKW4nryWVncWf1xJL9xvKNuH2aR4+Wdq9oo2m793+RXtA7YTSsr/OiiIdkQcjUGQtkaYo=" />
+          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
         </identity>
       </endpoint>
-      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/QueryService"
+      <endpoint address="http://services.heuristiclab.com/OKB-3.3/QueryService.svc"
           binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IQueryService"
           contract="HeuristicLab.Clients.OKB.Query.IQueryService" name="WSHttpBinding_IQueryService"
           behaviorConfiguration="DefaultEndpointBehavior">
         <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAQkazTmWcZqFuuREaov8jmDtOu4UgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTExMDkwNjA4NDUzOVoXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCiKeSwXFm0qxkuMFao9NHftClUYvX0jpiyKFthUnutfhB2FF3Ie8a8U15M+GBYSZOV5vXlEn3D30HsV/x6L9/UU1fiJndJd5lWI2/4mP2jra0qP0b8xyitHfRhePIfpDkufZqIOvOmT/DoFqMTK3joexzuEmAw5Ugil6fbOxELlwIDAQABo0kwRzBFBgNVHQEEPjA8gBCJmAWIXCTyTFXdjdnseED4oRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQADgYEACW9nLJnu1+OJg93AAKfWqkiETHcXUcULrPjMWJQsy5fkHY1qExKBGeUJHK0REvqQs3KRY3GqikMjlAnDmb/e9P1h+PynsRv7y2zAGCnKW4nryWVncWf1xJL9xvKNuH2aR4+Wdq9oo2m793+RXtA7YTSsr/OiiIdkQcjUGQtkaYo=" />
-        </identity>
-      </endpoint>
-      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/AuthenticationService"
-          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAuthenticationService"
-          contract="HeuristicLab.Clients.OKB.Authentication.IAuthenticationService"
-          name="WSHttpBinding_IAuthenticationService" behaviorConfiguration="DefaultEndpointBehavior">
-        <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAQkazTmWcZqFuuREaov8jmDtOu4UgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTExMDkwNjA4NDUzOVoXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCiKeSwXFm0qxkuMFao9NHftClUYvX0jpiyKFthUnutfhB2FF3Ie8a8U15M+GBYSZOV5vXlEn3D30HsV/x6L9/UU1fiJndJd5lWI2/4mP2jra0qP0b8xyitHfRhePIfpDkufZqIOvOmT/DoFqMTK3joexzuEmAw5Ugil6fbOxELlwIDAQABo0kwRzBFBgNVHQEEPjA8gBCJmAWIXCTyTFXdjdnseED4oRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghAVedIj+0w6jEdhZErAeemyMAkGBSsOAwIdBQADgYEACW9nLJnu1+OJg93AAKfWqkiETHcXUcULrPjMWJQsy5fkHY1qExKBGeUJHK0REvqQs3KRY3GqikMjlAnDmb/e9P1h+PynsRv7y2zAGCnKW4nryWVncWf1xJL9xvKNuH2aR4+Wdq9oo2m793+RXtA7YTSsr/OiiIdkQcjUGQtkaYo=" />
+          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
         </identity>
       </endpoint>
Index: branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/ascheibe app.config
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/ascheibe app.config	(revision 7633)
+++ branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/ascheibe app.config	(revision 7633)
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="utf-8"?>
+<configuration>
+  <system.serviceModel>
+    <behaviors>
+      <endpointBehaviors>
+        <behavior name="DefaultEndpointBehavior">
+          <dataContractSerializer maxItemsInObjectGraph="200000000"/>
+        </behavior>
+      </endpointBehaviors>
+    </behaviors>
+    <bindings>
+      <wsHttpBinding>
+        <binding name="WSHttpBinding_IAdministrationService" closeTimeout="00:01:00"
+            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
+            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
+            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
+            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
+            allowCookies="false">
+          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
+              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
+          <reliableSession ordered="true" inactivityTimeout="00:10:00"
+              enabled="false" />
+          <security mode="Message">
+            <transport clientCredentialType="Windows" proxyCredentialType="None"
+                realm="" />
+            <message clientCredentialType="UserName" negotiateServiceCredential="true"
+                algorithmSuite="Default" />
+          </security>
+        </binding>
+        <binding name="WSHttpBinding_IRunCreationService" closeTimeout="00:01:00"
+            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
+            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
+            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
+            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
+            allowCookies="false">
+          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
+              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
+          <reliableSession ordered="true" inactivityTimeout="00:10:00"
+              enabled="false" />
+          <security mode="Message">
+            <transport clientCredentialType="Windows" proxyCredentialType="None"
+                realm="" />
+            <message clientCredentialType="UserName" negotiateServiceCredential="true"
+                algorithmSuite="Default" />
+          </security>
+        </binding>
+        <binding name="WSHttpBinding_IQueryService" closeTimeout="00:01:00"
+            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
+            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
+            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
+            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
+            allowCookies="false">
+          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
+              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
+          <reliableSession ordered="true" inactivityTimeout="00:10:00"
+              enabled="false" />
+          <security mode="Message">
+            <transport clientCredentialType="Windows" proxyCredentialType="None"
+                realm="" />
+            <message clientCredentialType="UserName" negotiateServiceCredential="true"
+                algorithmSuite="Default" />
+          </security>
+        </binding>
+        <binding name="WSHttpBinding_IAuthenticationService" closeTimeout="00:01:00"
+            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
+            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
+            maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
+            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
+            allowCookies="false">
+          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
+              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
+          <reliableSession ordered="true" inactivityTimeout="00:10:00"
+              enabled="false" />
+          <security mode="Message">
+            <transport clientCredentialType="Windows" proxyCredentialType="None"
+                realm="" />
+            <message clientCredentialType="UserName" negotiateServiceCredential="true"
+                algorithmSuite="Default" />
+          </security>
+        </binding>
+      </wsHttpBinding>
+    </bindings>
+    <client>
+      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/AdministrationService"
+          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAdministrationService"
+          contract="HeuristicLab.Clients.OKB.Administration.IAdministrationService"
+          name="WSHttpBinding_IAdministrationService" behaviorConfiguration="DefaultEndpointBehavior">
+        <identity>
+          <certificate encodedValue="AwAAAAEAAAAUAAAAjWahiGs/waMsz+sMGCZcCZHa7QAgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTEyMDExOTIxNDEzN1oXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDHCLpsePxbEuuA7Vsxaxuy7ccpPv3i4xnJB3ifckbVqP7sro+5hxfP4WaBPGXQfH9VYOyEVHb7lM6tDvb+AzwQPvFDajuMufjwg7oPTUZctyxQ5FbI5WCVDNX38XqxScMw+Qfd54SpKB9pJouUNdAkVSqh7Rskhvwj6uapGYVJ7wIDAQABo0kwRzBFBgNVHQEEPjA8gBD2UIYa9Wwqj3BloZpnpkSDoRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQADgYEAdGNd06hUKZXF7/wjxJXp7Ar4d5MAwNrsLCwFjQ7kF3AUAQao9PDiCrrXjJOcjkr8th+ad34YhkaL960V/ICZGFX6E1iZd1gBxSNzuKX7v3JeIW+2Sp8UAN8teX8snMkRDGAABMplFLBGkLxo3r7pborlRmsOufSjKE6J3zLsoTg=" />
+        </identity>
+      </endpoint>
+      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/RunCreationService"
+          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IRunCreationService"
+          contract="HeuristicLab.Clients.OKB.RunCreation.IRunCreationService"
+          name="WSHttpBinding_IRunCreationService" behaviorConfiguration="DefaultEndpointBehavior">
+        <identity>
+          <certificate encodedValue="AwAAAAEAAAAUAAAAjWahiGs/waMsz+sMGCZcCZHa7QAgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTEyMDExOTIxNDEzN1oXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDHCLpsePxbEuuA7Vsxaxuy7ccpPv3i4xnJB3ifckbVqP7sro+5hxfP4WaBPGXQfH9VYOyEVHb7lM6tDvb+AzwQPvFDajuMufjwg7oPTUZctyxQ5FbI5WCVDNX38XqxScMw+Qfd54SpKB9pJouUNdAkVSqh7Rskhvwj6uapGYVJ7wIDAQABo0kwRzBFBgNVHQEEPjA8gBD2UIYa9Wwqj3BloZpnpkSDoRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQADgYEAdGNd06hUKZXF7/wjxJXp7Ar4d5MAwNrsLCwFjQ7kF3AUAQao9PDiCrrXjJOcjkr8th+ad34YhkaL960V/ICZGFX6E1iZd1gBxSNzuKX7v3JeIW+2Sp8UAN8teX8snMkRDGAABMplFLBGkLxo3r7pborlRmsOufSjKE6J3zLsoTg=" />
+        </identity>
+      </endpoint>
+      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/QueryService"
+          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IQueryService"
+          contract="HeuristicLab.Clients.OKB.Query.IQueryService" name="WSHttpBinding_IQueryService"
+          behaviorConfiguration="DefaultEndpointBehavior">
+        <identity>
+          <certificate encodedValue="AwAAAAEAAAAUAAAAjWahiGs/waMsz+sMGCZcCZHa7QAgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTEyMDExOTIxNDEzN1oXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDHCLpsePxbEuuA7Vsxaxuy7ccpPv3i4xnJB3ifckbVqP7sro+5hxfP4WaBPGXQfH9VYOyEVHb7lM6tDvb+AzwQPvFDajuMufjwg7oPTUZctyxQ5FbI5WCVDNX38XqxScMw+Qfd54SpKB9pJouUNdAkVSqh7Rskhvwj6uapGYVJ7wIDAQABo0kwRzBFBgNVHQEEPjA8gBD2UIYa9Wwqj3BloZpnpkSDoRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQADgYEAdGNd06hUKZXF7/wjxJXp7Ar4d5MAwNrsLCwFjQ7kF3AUAQao9PDiCrrXjJOcjkr8th+ad34YhkaL960V/ICZGFX6E1iZd1gBxSNzuKX7v3JeIW+2Sp8UAN8teX8snMkRDGAABMplFLBGkLxo3r7pborlRmsOufSjKE6J3zLsoTg=" />
+        </identity>
+      </endpoint>
+      <endpoint address="http://localhost:8732/Design_Time_Addresses/OKB-3.3/AuthenticationService"
+          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAuthenticationService"
+          contract="HeuristicLab.Clients.OKB.Authentication.IAuthenticationService"
+          name="WSHttpBinding_IAuthenticationService" behaviorConfiguration="DefaultEndpointBehavior">
+        <identity>
+          <certificate encodedValue="AwAAAAEAAAAUAAAAjWahiGs/waMsz+sMGCZcCZHa7QAgAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTEyMDExOTIxNDEzN1oXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDHCLpsePxbEuuA7Vsxaxuy7ccpPv3i4xnJB3ifckbVqP7sro+5hxfP4WaBPGXQfH9VYOyEVHb7lM6tDvb+AzwQPvFDajuMufjwg7oPTUZctyxQ5FbI5WCVDNX38XqxScMw+Qfd54SpKB9pJouUNdAkVSqh7Rskhvwj6uapGYVJ7wIDAQABo0kwRzBFBgNVHQEEPjA8gBD2UIYa9Wwqj3BloZpnpkSDoRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghA3xJ0ZTLrLrUMNsh9X9DyyMAkGBSsOAwIdBQADgYEAdGNd06hUKZXF7/wjxJXp7Ar4d5MAwNrsLCwFjQ7kF3AUAQao9PDiCrrXjJOcjkr8th+ad34YhkaL960V/ICZGFX6E1iZd1gBxSNzuKX7v3JeIW+2Sp8UAN8teX8snMkRDGAABMplFLBGkLxo3r7pborlRmsOufSjKE6J3zLsoTg=" />
+        </identity>
+      </endpoint>
+    </client>
+  </system.serviceModel>
+</configuration>
Index: branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/services.heuristiclab.com app.config
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Clients.OKB/3.3/services.heuristiclab.com app.config	(revision 7632)
+++ 	(revision )
@@ -1,118 +1,0 @@
-<?xml version="1.0" encoding="utf-8"?>
-<configuration>
-  <system.serviceModel>
-    <behaviors>
-      <endpointBehaviors>
-        <behavior name="DefaultEndpointBehavior">
-          <dataContractSerializer maxItemsInObjectGraph="200000000"/>
-        </behavior>
-      </endpointBehaviors>
-    </behaviors>
-    <bindings>
-      <wsHttpBinding>
-        <binding name="WSHttpBinding_IAdministrationService" closeTimeout="00:01:00"
-            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
-            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
-            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
-            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
-            allowCookies="false">
-          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
-              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
-          <reliableSession ordered="true" inactivityTimeout="00:10:00"
-              enabled="false" />
-          <security mode="Message">
-            <transport clientCredentialType="Windows" proxyCredentialType="None"
-                realm="" />
-            <message clientCredentialType="UserName" negotiateServiceCredential="true"
-                algorithmSuite="Default" />
-          </security>
-        </binding>
-        <binding name="WSHttpBinding_IRunCreationService" closeTimeout="00:01:00"
-            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
-            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
-            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
-            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
-            allowCookies="false">
-          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
-              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
-          <reliableSession ordered="true" inactivityTimeout="00:10:00"
-              enabled="false" />
-          <security mode="Message">
-            <transport clientCredentialType="Windows" proxyCredentialType="None"
-                realm="" />
-            <message clientCredentialType="UserName" negotiateServiceCredential="true"
-                algorithmSuite="Default" />
-          </security>
-        </binding>
-        <binding name="WSHttpBinding_IQueryService" closeTimeout="00:01:00"
-            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
-            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
-            maxBufferPoolSize="524288" maxReceivedMessageSize="200000000"
-            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
-            allowCookies="false">
-          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="200000000"
-              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
-          <reliableSession ordered="true" inactivityTimeout="00:10:00"
-              enabled="false" />
-          <security mode="Message">
-            <transport clientCredentialType="Windows" proxyCredentialType="None"
-                realm="" />
-            <message clientCredentialType="UserName" negotiateServiceCredential="true"
-                algorithmSuite="Default" />
-          </security>
-        </binding>
-        <binding name="WSHttpBinding_IAuthenticationService" closeTimeout="00:01:00"
-            openTimeout="00:01:00" receiveTimeout="00:10:00" sendTimeout="00:01:00"
-            bypassProxyOnLocal="false" transactionFlow="false" hostNameComparisonMode="StrongWildcard"
-            maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
-            messageEncoding="Text" textEncoding="utf-8" useDefaultWebProxy="true"
-            allowCookies="false">
-          <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
-              maxBytesPerRead="4096" maxNameTableCharCount="16384" />
-          <reliableSession ordered="true" inactivityTimeout="00:10:00"
-              enabled="false" />
-          <security mode="Message">
-            <transport clientCredentialType="Windows" proxyCredentialType="None"
-                realm="" />
-            <message clientCredentialType="UserName" negotiateServiceCredential="true"
-                algorithmSuite="Default" />
-          </security>
-        </binding>
-      </wsHttpBinding>
-    </bindings>
-    <client>
-      <endpoint address="http://services.heuristiclab.com/OKB.Test-3.3/AdministrationService.svc"
-          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAdministrationService"
-          contract="HeuristicLab.Clients.OKB.Administration.IAdministrationService"
-          name="WSHttpBinding_IAdministrationService" behaviorConfiguration="DefaultEndpointBehavior">
-        <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
-        </identity>
-      </endpoint>
-      <endpoint address="http://services.heuristiclab.com/OKB.Test-3.3/RunCreationService.svc"
-          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IRunCreationService"
-          contract="HeuristicLab.Clients.OKB.RunCreation.IRunCreationService"
-          name="WSHttpBinding_IRunCreationService" behaviorConfiguration="DefaultEndpointBehavior">
-        <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
-        </identity>
-      </endpoint>
-      <endpoint address="http://services.heuristiclab.com/OKB.Test-3.3/QueryService.svc"
-          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IQueryService"
-          contract="HeuristicLab.Clients.OKB.Query.IQueryService" name="WSHttpBinding_IQueryService"
-          behaviorConfiguration="DefaultEndpointBehavior">
-        <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
-        </identity>
-      </endpoint>
-      <endpoint address="http://services.heuristiclab.com/OKB.Test-3.3/AuthenticationService.svc"
-          binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_IAuthenticationService"
-          contract="HeuristicLab.Clients.OKB.Authentication.IAuthenticationService"
-          name="WSHttpBinding_IAuthenticationService" behaviorConfiguration="DefaultEndpointBehavior">
-        <identity>
-          <certificate encodedValue="AwAAAAEAAAAUAAAAwK1+2oAmcy/mI2P2QjyiJRh0y60gAAAAAQAAACoCAAAwggImMIIBj6ADAgECAhAIkseQ2EEhgU720qJA61gqMA0GCSqGSIb3DQEBBAUAMCQxIjAgBgNVBAMTGXNlcnZpY2VzLmhldXJpc3RpY2xhYi5jb20wHhcNMTAwNTExMTExNDAyWhcNMzkxMjMxMjM1OTU5WjAkMSIwIAYDVQQDExlzZXJ2aWNlcy5oZXVyaXN0aWNsYWIuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCq26Bwmwc7k+4W30qLQ2j+FInEL5BuH6opDY6CSlrtt3xQS/anrhvpbf3QghLDVINzcHkzbPmm/SguG4F85QLB6xO+tJaOvRo0iEK5g3c307vMIru7FJwk/OhplEQ5J1hbDgL3zOJlrWlgtqRVxCtVdF3XroI9BctOt1NkeKv9ewIDAQABo1kwVzBVBgNVHQEETjBMgBCjbgdYd4j5JgUuJ1Wo/GxroSYwJDEiMCAGA1UEAxMZc2VydmljZXMuaGV1cmlzdGljbGFiLmNvbYIQCJLHkNhBIYFO9tKiQOtYKjANBgkqhkiG9w0BAQQFAAOBgQAb/2xk2uQad68shSPl/uixWgvFI8WkxOTBopOLaLtDxwCeZ3mWVHdV9VnixHtThubnEBXAhYOCQSIXWtQuXFWO+gH3YyjTRJY5kTmXyuvBRTn3/so5SrQ7Rdlm9hf6E5YVX3tCjAy7ybUyaDUkQfmH5vmvgvpMzRfsJ1qhnUpJiQ==" />
-        </identity>
-      </endpoint>
-    </client>
-  </system.serviceModel>
-</configuration>
Index: branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/HeuristicLab.Services.OKB-3.3.csproj
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/HeuristicLab.Services.OKB-3.3.csproj	(revision 7632)
+++ branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/HeuristicLab.Services.OKB-3.3.csproj	(revision 7633)
@@ -263,4 +263,5 @@
     <None Include="HeuristicLab.snk" />
     <None Include="Properties\AssemblyInfo.cs.frame" />
+    <None Include="web.config" />
   </ItemGroup>
   <ItemGroup>
Index: branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/web.config
===================================================================
--- branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/web.config	(revision 7633)
+++ branches/OKB (trunk integration)/HeuristicLab.Services.OKB/3.3/web.config	(revision 7633)
@@ -0,0 +1,91 @@
+<?xml version="1.0"?>
+<configuration>
+  <connectionStrings>
+    <clear />
+    <add name="HeuristicLab.Authentication"
+           connectionString="data source=.;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication" />
+    <add name="HeuristicLab.Services.OKB.DataAccess.Properties.Settings.OKBConnectionString"
+         connectionString="Data Source=.;Integrated Security=SSPI;Initial Catalog=HeuristicLab.OKB" />
+  </connectionStrings>
+
+  <system.web>
+    <authentication mode="Forms" />
+    <compilation debug="true" targetFramework="4.0" />
+    <customErrors mode="Off"/>
+    <membership>
+      <providers>
+        <clear />
+        <add name="AspNetSqlMembershipProvider" type="System.Web.Security.SqlMembershipProvider" connectionStringName="HeuristicLab.Authentication"
+             enablePasswordRetrieval="false" enablePasswordReset="true" requiresQuestionAndAnswer="false" requiresUniqueEmail="false"
+             maxInvalidPasswordAttempts="5" minRequiredPasswordLength="6" minRequiredNonalphanumericCharacters="0" passwordAttemptWindow="10"
+             applicationName="HeuristicLab.Authentication" />
+      </providers>
+    </membership>
+    <roleManager enabled="true">
+      <providers>
+        <clear />
+        <add name="AspNetSqlRoleProvider" type="System.Web.Security.SqlRoleProvider" connectionStringName="HeuristicLab.Authentication"
+             applicationName="HeuristicLab.Authentication" />
+      </providers>
+    </roleManager>
+  </system.web>
+
+  <system.serviceModel>
+    <bindings>
+      <mexHttpBinding>
+        <binding name="DefaultMexHttpBinding" />
+      </mexHttpBinding>
+      <wsHttpBinding>
+        <binding name="DefaultWsHttpBinding" maxReceivedMessageSize="200000000">
+          <readerQuotas maxArrayLength="200000000" maxBytesPerRead="200000000" />
+          <security mode="Message">
+            <message clientCredentialType="UserName" />
+          </security>
+        </binding>
+      </wsHttpBinding>
+    </bindings>
+
+    <behaviors>
+      <serviceBehaviors>
+        <behavior name="DefaultServiceBehavior">
+          <serviceMetadata httpGetEnabled="true" />
+          <serviceDebug includeExceptionDetailInFaults="true" />
+          <serviceAuthorization principalPermissionMode="UseAspNetRoles" roleProviderName="AspNetSqlRoleProvider" />
+          <serviceCredentials>
+            <serviceCertificate findValue="services.heuristiclab.com" x509FindType="FindBySubjectName" />
+            <userNameAuthentication userNamePasswordValidationMode="MembershipProvider" membershipProviderName="AspNetSqlMembershipProvider" />
+          </serviceCredentials>
+        </behavior>
+      </serviceBehaviors>
+    </behaviors>
+
+    <services> 
+
+      <service name="HeuristicLab.Services.OKB.Administration.AdministrationService" behaviorConfiguration="DefaultServiceBehavior">
+        <endpoint address="mex" binding="mexHttpBinding" bindingConfiguration="DefaultMexHttpBinding" contract="IMetadataExchange" listenUriMode="Explicit" />
+        <endpoint binding="wsHttpBinding" bindingConfiguration="DefaultWsHttpBinding" contract="HeuristicLab.Services.OKB.Administration.IAdministrationService" listenUriMode="Explicit" />
+      </service>
+
+      <service name="HeuristicLab.Services.OKB.RunCreation.RunCreationService" behaviorConfiguration="DefaultServiceBehavior">
+        <endpoint address="mex" binding="mexHttpBinding" bindingConfiguration="DefaultMexHttpBinding" contract="IMetadataExchange" listenUriMode="Explicit" />
+        <endpoint binding="wsHttpBinding" bindingConfiguration="DefaultWsHttpBinding" contract="HeuristicLab.Services.OKB.RunCreation.IRunCreationService" listenUriMode="Explicit" />
+      </service>
+
+      <service name="HeuristicLab.Services.OKB.Query.QueryService" behaviorConfiguration="DefaultServiceBehavior">
+        <endpoint address="mex" binding="mexHttpBinding" bindingConfiguration="DefaultMexHttpBinding" contract="IMetadataExchange" listenUriMode="Explicit" />
+        <endpoint binding="wsHttpBinding" bindingConfiguration="DefaultWsHttpBinding" contract="HeuristicLab.Services.OKB.Query.IQueryService" listenUriMode="Explicit" />
+      </service>
+
+    </services>
+
+    <serviceHostingEnvironment multipleSiteBindingsEnabled="true" />
+  </system.serviceModel>
+
+  <system.webServer>
+    <modules runAllManagedModulesForAllRequests="true" />
+  </system.webServer>
+
+  <startup>
+    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
+  </startup>
+</configuration>
